#********  VacuumConfiguration/pressureMonitoringLimitAlgorithm
#** 
#** type : String
#** category : vacuum
#********
VacuumConfiguration/pressureMonitoringLimitAlgorithm = DELTA

#********  VacuumConfiguration/pressureMonitoringLimitAlgorithmParameters
#** 
#** type : java.util.List<java.lang.Double>
#** category : vacuum
#********
VacuumConfiguration/pressureMonitoringLimitAlgorithmParameters = [-10.0,-5.0,30.0,50.0]

#********  VacuumConfiguration/pressureSetPoint
#** 
#** type : double
#** category : vacuum
#********
VacuumConfiguration/pressureSetPoint = 760.0

VacuumConfiguration/pressureSetPointLimits = [750.0,755.0,790.0,810.0]

VacuumConfiguration/pressureMonitoringTransitionAlgorithm = RATCHET
VacuumConfiguration/pressureMonitoringTransitionAlgorithmParameters = []